/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
#header .kleo-main-header .container {
	margin-left: auto;
	margin-right: auto;
}

.main-title h1 {
	font-size: 42px;
}

.navbar-nav>li>a {
	font-size: 15px;
}

.main-title {
	padding-top: 30px;
	background-color: #f8e8e5;
	background: #f8e8e5 url('http://empresa-journal.com/wp-content/uploads/2015/07/linetop_seamless.jpg');
	background-repeat: repeat-x;
	background-position: top left;
}

.main-title .breadcrumb {
	padding-top: 10px;
}

.article-content p {
	font-size: 16px;
}

.article-content ul li {
	font-size: 15px;
}

.main-color, .main-color .logo a, .main-color .breadcrumb a, .main-color .nav-pills > li > a, .main-color .nav-pills > li.active > a, .main-color .nav-tabs > li > a, .main-color .kleo-tabs .nav-tabs li a i, .main-color .kleo-tabs .tabdrop .dropdown-menu li a, .main-color .wpb_tour .nav-tab li a, .main-color .sidebar ul li a, .main-color .sidebar .widget-title, .main-color .sidebar h4.widget-title a, .main-color .widget_tag_cloud a, .main-color #wp-calendar tbody td:hover, .main-color .btn-see-through:hover, .main-color article .article-meta .entry-date, .single-attachment .main-color .link-list a.post-time, .main-color input[type="text"], .main-color input[type="password"], .main-color input[type="date"], .main-color input[type="datetime"], .main-color input[type="datetime-local"], .main-color input[type="month"], .main-color input[type="week"], .main-color input[type="email"], .main-color input[type="number"], .main-color input[type="search"], .main-color input[type="tel"], .main-color input[type="time"], .main-color input[type="url"], .main-color textarea, .main-color #buddypress div.item-list-tabs a, .main-color #bp-login-widget-submit, .main-color .widget_bp_groups_widget .item-options a, .main-color .widget_bp_core_members_widget .item-options a, .main-color .widget_bp_core_friends_widget .item-options a, .main-color .widget_bp_groups_widget, .main-color .widget_bp_core_members_widget, .main-color .widget_bp_core_friends_widget, .main-color .bp-login-widget-user-logout a, .main-color .read-notifications td.notify-text a, .main-color #buddypress div.activity-comments form textarea, .main-color #buddypress div#item-nav ul li a:hover:before, .main-color #buddypress div#item-nav ul li.current a:before, .main-color #buddypress button, .main-color #buddypress a.button, .main-color #buddypress input[type=submit], .main-color #buddypress input[type=button], .main-color #buddypress input[type=reset], .main-color #buddypress ul.button-nav li a, .main-color #buddypress div.generic-button a, .main-color.bp-full-width-profile div.generic-button a, .main-color #buddypress .portfolio-filter-tabs li a, .main-color .profile-cover-action a.button:hover, .main-color .profile-cover-action a.button:before, .main-color .bbp-pagination-links a:hover, .main-color .bbp-pagination-links span.current, .main-color #rtMedia-queue-list .remove-from-queue, .main-color .rtmedia-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color .rtmedia-activity-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color #buddypress div.rtmedia-activity-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color .kleo-toggle-menu .minicart-buttons .btn-default {
  color: #222222;
}

.activity {
    padding-right: 10%;
    padding-left: 10%;
}

.activity-header p a {
    color: #03AAD7;
    font-weight: 500;
}
/** this class is for image size in the activity feed **/
.activity-inner p img {
    width: 70%;
    padding-left: 25%;
    padding-top: 20px;
}

.activity {
    padding-left: 0;
    padding-right: 0;
}

.entry-date {
	color: #50485B !important;
}

.sidebar-right .inner-content {
    padding-left: 5px;
}

.ad-response img {
width: 100%;
}

/* table section */
table.table-common {
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 28px;
}

table.table-common thead {
	background: #00b9f7;
	color: #fff;
}

table.table-common thead tr {
	height: 45px;
}

table.table-common thead th {
	text-align: left;
	vertical-align: middle;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
}

table.table-common tbody tr {
	height: 43px;
}

table.table-common tbody tr:nth-child(odd) {
	background: #e8e8e8;
}

table.table-common td {
	vertical-align: middle;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	/*margin: 0;
	padding: 0;
	letter-spacing: 0px;*/
}

.table-first-row {
    background: #8dc73f;
	color: #fff;
	height: 45px;
	text-align: left;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px; 
}

/* START - captcha quick fix - the plugin is a little broken */

.recaptcha_r7_c1 {
	visibility: hidden;
}
.recaptcha_r8_c1 {
	visibility: hidden;
}
#gglcptch_recaptcha_1 {
	height: 130px;
}
.recaptchatable .recaptcha_r1_c1 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r2_c1 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r2_c2 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r3_c1 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r3_c2 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r3_c3 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r4_c1 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r4_c2 {
	background-image: none!important;
}
.recaptchatable .recaptcha_r4_c4 {
    background: url('https://empresa-journal.com/wp-content/uploads/2016/04/capt-logo.png')!important;
}
/* END - captcha quick fix - the plugin is a little broken */